
class RedixError(Exception):
    pass


class UnsupportedDataTypeError(RedixError):
    pass


class RedisClientNotSpecifiedError(RedixError):
    pass


class ReturnTypeNotSpecifiedError(RedixError):
    pass
